@font-face {
  font-family: "bold";
  src:
    local("Trickster"),
    url("/assets/fonts/NoirPro-Bold.woff") format("woff"),
    url("/assets/fonts/NoirPro-Bold.woff2") format("woff2")
}


@font-face {
  font-family: "regular";
  src:
    local("Trickster"),
    url("/assets/fonts/NoirPro-Regular.woff") format("woff"),
    url("/assets/fonts/NoirPro-Regular.woff2") format("woff2")
}

@font-face {
  font-family: "light";
  src:
    local("Trickster"),
    url("/assets/fonts/NoirPro-Light.woff") format("woff"),
    url("/assets/fonts/NoirPro-Light.woff2") format("woff2")
}

:root {
  --main-color: #d3001a;
  --main-hover-color: #c40017;
  --font-bold: 'bold';
  --font-regular: 'regular';
  --font-light: 'light';
}

html,
body {
  font-family: var(--font-regular);
  color: #000000;
  font-size: 16px;
  line-height: 1.6em;
  height: 100%;
  overflow-x: hidden;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-bold);
  clear: both;
  color: #000000;
  padding: 0;
  margin: 0 0 20px 0;
  line-height: 1.3em;
  pointer-events: none;
  font-weight: unset;
}

h1 {
  font-size: 30px;
}

h2 {
  font-size: 27px;
}

h3 {
  font-size: 25px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 18px;
}

p {
  font-size: 16px;
  margin-bottom: 15px;
  pointer-events: none;
  font-weight: unset;
}

b,
strong {
  font-weight: 100 !important;
  font-family: var(--font-bold);
}

ul {
  list-style: none;
  margin: auto;
  padding: 0;
}

section {
  padding: 20px 0;
}

img {
  border: 0;
  max-width: 100%;
  height: auto;
}

a {
  pointer-events: painted;
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a:hover {
  text-decoration: none;
  color: #ffffff;
}

button {
  color: inherit;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

select {
  color: #000;
}

select:invalid,
select option[value=""] {
  color: #757575
}

/*===========================================
HEADER
============================================*/

header {
  position: relative;
  background-color: #f1f1f1;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

nav {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 0;
}

.logo img {
  width: 130px;
}

.dropdown {
  font-family: var(--font-bold);
  width: 55%;
  background-color: #000;
  border-radius: 20px;
}

main .dropdown {
  display: none;
}

.dropdown .btn {
  position: relative;
  width: 100%;
  height: 44px;
  font-size: 16px;
  color: #fff;
  letter-spacing: 1;
  border: none;
  border-radius: 20px;
  padding-bottom: 3px;
  z-index: 10;
  transition: all ease-in-out .25s;
}

.dropdown button img {
  width: 22px;
  transition: all ease-in-out .25s;
}

.dropdown button:hover,
.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
  color: #fff;
  background-color: var(--main-hover-color);
}

.dropdown .btn.show img {
  transform: rotate(3.142rad);
}

.dropdown-menu {
  max-height: 190px;
  overflow-y: scroll;
}

.dropdown-menu.show {
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  border-radius: 0 0 10px 10px;
  margin-top: -15px !important;
  border: none;
  z-index: 5;
  padding: 32px 5px 25px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  justify-content: center;
}

.dropdown-menu li {
  width: 18%;
  text-align: center;
  align-content: center;
  font-size: 14px;
  font-family: var(--font-regular);
  border: 1px solid black;
  border-radius: 10px;
  padding: 10px 0px 5px;
  transition: all ease-in-out .25s;
}

.dropdown-menu li:hover {
  background-color: var(--main-color);
  border-color: var(--main-color);
}

.dropdown-item {
  white-space: unset;
}

.dropdown-menu li:hover a {
  color: #fff;
}

.dropdown-item:focus,
.dropdown-item:hover,
.dropdown-menu li:focus-visible {
  color: #000;
  background-color: transparent;
  outline: none;
}

.dropdown-menu::-webkit-scrollbar {
  width: 5px;
}

.dropdown-menu::-webkit-scrollbar-thumb {
  background-color: var(--main-color);
  border-radius: 7px;
}

.search {
  position: relative;
  display: flex;
  align-items: center;
  margin-right: 10px;
  transition: all ease-in-out .25s;
}

.search input[type="search"] {
  width: 0;
  height: 41px;
  background-color: #fff;
  border-radius: 20px;
  padding-left: 38px;
  padding-top: 3px;
  border: solid 2.5px #d4d2d2;
  transition: opacity 0.2s ease;
}

.search input[type="search"]:focus {
  outline: none !important;
  border: solid 2px #ca3636;
}

.search input::placeholder {
  font-family: var(--font-bold);
  font-size: 16px;
  color: rgb(192, 192, 192);
  opacity: 0.9;
}

.search button {
  position: absolute;
  left: 0.5px;
  border: none;
  background-color: #ffffff;
  border: 2px solid #d4d2d2;
  border-radius: 30px;
  padding: 4px;
}

.search button:hover {
  transform: scale(1.1);
  background-color: var(--main-color);
  border-color: #ffffff;
}

.search button img {
  width: 30px;
  margin-top: -3px;
  padding: 2px;
}

.search:focus-within .search-icon img,
.search button:hover img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(200deg) brightness(104%) contrast(102%);
}

.search:focus-within button {
  background-color: var(--main-color);
  border-color: var(--main-color);
}

.search.open {
  position: absolute;
  left: 15%;
  right: -2%;
  z-index: 100;
}

.search.open input[type="search"] {
  width: 100%;
  height: 50px;
  padding-left: 17px;
  padding-right: 15px;
}

.search.open button {
  left: auto;
  right: 15px;
  padding: 3px 5px;
}

.search.open button img {
  width: 23px;
  padding: 0;
}

.icons {
  display: flex;
  align-items: center;
  gap: 0 8px;
}

.icon {
  border: 1px solid black;
  border-radius: 7px;
  padding: 2px 5px 1.23px;
  transition: all ease-in-out .40s;
}

.icon:focus-visible {
  outline: none;
  border: none;
}

.icon:hover {
  transform: scale(1.1);
  background-color: var(--main-hover-color);
}

.icon:hover img {
  filter: invert(1);
}

.icon img {
  width: 19px;
}

.icons .icon:last-child {
  display: none;
}

.language {
  width: 90px;
  height: 45px;
  background-color: #fff;
  border: solid 3px #d4d2d2;
  color: var(--main-color);
  padding: 0;
  font-family: system-ui;
  font-weight: 600;
  font-size: 19px;
  align-content: center;
  text-align: center;
  border-radius: 8px;
}

.language:hover {
  background-color: var(--main-hover-color);
  border-color: var(--main-hover-color);
  color: #fff;
  transform: scale(1.04);
}

#socialMediaModal {
  top: 30%;
}

#socialMediaModal .modal-body {
  height: 150px;
  padding-top: 23px;
}

.modal-body .icon {
  margin: 5px;
}

.modal-body .icon:nth-child(3) {
  padding: 9px 2px 8px 7px;
}

.modal-body .icon:nth-child(2),
.modal-body .icon:nth-child(4) {
  padding: 9px 2px 8px 7px;
}

.modal-body .icon:nth-child(5) {
  padding: 9px 7px 8px;
}

a.icon.social-media {
  padding: 5px 4px;
}

/*===========================================
PRODUCTS SLIDER
============================================*/

#products {
  margin-top: 5px;
}

#products::selection {
  background: transparent;
}

#products h4 {
  font-size: 19px;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 20px;
}

.swiper {
  border-bottom: 1px solid #e8e8e8;
  padding-bottom: 20px;
}

.swiper-wrapper {
  height: fit-content;
  transition-timing-function: linear !important;
}

.agy-partner-wrapper {
  background-color: #fff;
  background-size: cover;
  background-position: center;
}

.agy-partners-container img {
  max-height: 100px;
}

.agy-partners-container img {
  border: solid 1px #cecece;
  padding: 3px 5px;
  border-radius: 15px;
  aspect-ratio: 3/2;
  object-fit: contain;
  transition: all ease-in-out .25s;
}

.agy-partners-container img:hover {
  border: solid 1px var(--main-color);
}

/*===========================================
CHARACTERS
============================================*/

.view {
  position: relative;
}

.information {
  position: relative;
  height: 63svh;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  gap: 0 20px;
}

.overlay {
  position: absolute;
  bottom: 0;
  width: 73%;
  height: 30%;
  z-index: 10;
  background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgb(255 255 255 / 70%) 76%, rgba(255, 255, 255, 0) 100%);
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: end;
}

.overlay img {
  width: 75px;
  object-fit: contain;
  margin-left: -14%;
}

.overlay.active {
  opacity: 1;
}

.info {
  position: relative;
  width: 75%;
  height: 100%;
  overflow-y: scroll;
}

.product-name {
  display: none;
  flex-wrap: wrap;
  margin-left: 30px;
  animation: fadeIn 0.5s ease;
}

.info::-webkit-scrollbar {
  width: 0px;
}

.info::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(120, 120, 120, 0.3);
  border-radius: 10px;
}

.info::-webkit-scrollbar-thumb {
  background-color: #c2c2c2;
  border-radius: 10px;
}

.product-header {
  position: sticky;
  top: 0;
  background-color: #fff;
  width: 104%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  margin-left: -30px;
  padding-bottom: 5px;
  z-index: 5;
}

.product-image,
.boycott {
  width: 100%;
  border: solid 1px var(--main-color);
  border-radius: 10px;
  padding: 3px 5px;
  text-align: center;
  margin: auto;
}

.product-image img {
  height: 100px;
  padding: 10px;
  object-fit: cover;
}

.boycott {
  display: none;
  height: 100%;
  margin-left: 20px;
  align-content: center;
}

.boycott h2 {
  font-size: 40px;
  color: var(--main-color);
  text-align: center;
  margin-bottom: -7px;
}

.content {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.symptom {
  width: 30%;
  max-height: 115px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 28px auto;
}

.symptom h2 {
  color: var(--main-color);
  font-size: 19px;
  letter-spacing: .3px;
  text-transform: capitalize;
}

.symptom button {
  width: 50%;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #a1a1a1;
  border-radius: 10px;
  padding: 8px 15px 5px;
  text-transform: capitalize;
  font-family: var(--font-bold);
  transition: all ease-in-out .25s;
}

.symptom button:hover {
  background-color: var(--main-color);
  border-color: #fff;
  color: #fff;
}

#symptomModal {
  position: absolute;
  top: 120px;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  max-width: 100%;
  --bs-modal-width: 100%;
  margin: auto;
}

#symptomModal .modal-dialog {
  height: 98%;
  margin: 0;
}

#symptomModal .modal-content {
  background-color: #ffffff;
  height: 95%;
  display: flex;
  flex-direction: column;
  border: 1px solid #ccc;
  border-radius: 15px;
}

#symptomModal .modal-body {
  font-family: var(--font-regular);
  text-transform: capitalize;
  padding: 15px 30px;
  font-size: 18px;
  line-height: 1.5;
  overflow-y: scroll;
}

#symptomModal .modal-body::-webkit-scrollbar {
  width: 9px;
}

#symptomModal .modal-body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(158, 158, 158, 0.3);
  border-radius: 10px;
}

#symptomModal .modal-body::-webkit-scrollbar-thumb {
  background-color: #c2c2c2;
  border-radius: 10px;
}

.modal-backdrop {
  --bs-backdrop-bg: transparent;
  pointer-events: none;
}

#symptomModal .modal-header {
  border-bottom: none;
  padding-top: 25px;
  padding-left: 25px;
  padding-bottom: 0;
}

#symptomModal .modal-header h4 {
  width: 95%;
  font-size: 25px;
  text-transform: capitalize;
  color: var(--main-color);
}

#symptomModal .modal-header .btn-close {
  position: absolute;
  right: 20px;
  top: 20px;
}

#symptomModal .modal-body {
  flex: 1;
  overflow-y: auto;
}

#symptomModal .modal-header {
  flex-shrink: 0;
}

.characters {
  position: relative;
  width: 25%;
  height: 100%;
  margin-right: 30px;
  transition: opacity 0.3s ease;
}

.view section {
  padding: 0;
}

.video {
  position: relative;
  width: -webkit-fill-available;
  height: 63svh;
  transition: opacity 0.3s ease;
}

.organs {
  display: none;
  transition: opacity 0.3s ease 0.15s;
}

.overlay-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: -webkit-fill-available;
  height: -webkit-fill-available;
  object-fit: contain;
  transition: filter 0.5s ease, transform 0.3s ease;
}

.characters-icon {
  position: absolute;
  top: 30px;
  right: 0px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 230px;
}

.characters-icon a {
  border: 1px solid #a1a1a1;
  border-radius: 10px;
  padding: 8px;
  transition: opacity 0.3s ease;
  transition: all ease-in-out .25s;
}

.characters-icon img {
  width: 16px;
}

.characters-icon a:hover,
.characters-icon .active {
  background-color: var(--main-color);
  border-color: var(--main-color);
}

.characters-icon a:hover img,
.characters-icon .active img {
  filter: invert(1);
}

.characters-icon a img {
  pointer-events: none;
}

.flash {
  animation: flashEffect 1.5s infinite;
}

@keyframes flashEffect {

  0%,
  30% {
    opacity: 1;
  }

  30% {
    opacity: 0;
  }

  30% {
    opacity: 0.30;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.no-results-message {
  font-family: var(--font-bold);
  color: var(--main-color);
  display: none;
  padding: 1.75rem;
  margin: .5rem auto;
}

.no-results-message p {
  font-size: 20px;
  margin: 0;
}

.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  display: none;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  pointer-events: none;
}

.loader::after {
  content: "";
  width: 40px;
  height: 40px;
  border: 4px solid var(--main-color);
  border-top-color: transparent;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

.vp {
  height: 85%;
  align-content: center;
}

.vp h4 {
  font-family: var(--font-bold);
  color: var(--main-color);
  font-size: 37px;
  margin-bottom: 0;
  line-height: 1.5;
}

/*===========================================
ALL MEDIA QUERY 
============================================*/

@media only screen and (max-width: 1200px) {

  .language {
    margin-left: 20px;
  }

  .dropdown {
    margin: 0 20px;
  }

  .icon img {
    width: 23px;
  }

  .search.open {
    left: 135px;
  }

  .symptom {
    width: 47%;
  }

  .dropdown-menu li {
    width: 30%;
  }

}

@media only screen and (max-width: 992px) {

  .icons .icon:nth-child(2),
  .icons .icon:nth-child(3),
  .icons .icon:nth-child(4),
  .icons .icon:nth-child(5) {
    display: none;
  }

  .icons .icon:nth-child(6) {
    display: block;
  }

  .social-media {
    background-color: var(--main-color);
    border: none;
  }

  .social-media img {
    width: 35px;
    filter: invert(1);
  }

  .search.open input[type="search"] {
    height: 59px;
  }

  .info {
    width: 60%;
  }

  .characters {
    width: 40%;
  }

  .product-image img {
    height: 75px;
  }

  .boycott h2 {
    font-size: 27px;
  }

  .product-name,
  .product-header {
    margin-left: 0;
  }

  .symptom button {
    width: 80%;
  }

  .overlay {
    width: 59%;
  }

  #symptomModal {
    top: 100px;
  }

}

@media only screen and (max-width: 767px) {

  .logo {
    flex: 1;
  }

  .dropdown {
    display: none;
  }

  .icon img {
    width: 25px;
  }

  main .dropdown {
    display: block;
    width: 90%;
    margin: 20px auto 0;
  }

  .dropdown .btn {
    height: 50px;
  }

  .search.open input[type="search"] {
    height: 45px;
  }

  .search.open {
    left: 140px;
    right: -3%;
  }

  .video {
    height: 55svh;
  }

  .symptom {
    width: 100%;
    margin: 25px auto;
  }

  .symptom button {
    width: 50%;
  }

  .information {
    height: 55svh;
  }

  .boycott h2 {
    font-size: 22px;
  }


  #symptomModal .modal-header {
    padding: 25px 10px 0;
  }

  #symptomModal .modal-body {
    padding: 3px 10px 5px;
  }

  #symptomModal .modal-header h4 {
    font-size: 23px;
  }

  #symptomModal .modal-body {
    font-size: 16px;
  }

  .product-image img {
    padding: 5px;
    object-fit: contain;
  }

  #symptomModal .modal-header h4 {
    width: 85%;
  }

}

@media (min-width: 600px) and (max-width: 992px) {

  .container {
    max-width: 95%;
  }

}

@media only screen and (max-width: 575px) {

  main .dropdown {
    margin: 10px auto 0;
  }

  #products {
    margin-top: 0;
    padding: 15px 0;
  }

  .boycott h2 {
    font-size: 20px;
  }

  .characters-icon img {
    width: 13px;
  }

  .characters-icon {
    height: 200px;
  }

  .boycott {
    margin-left: 10px;
  }

  .overlay {
    width: 52%;
  }

  .overlay {
    justify-content: flex-start;
  }

  .overlay img {
    margin-left: 14%;
    width: 65px;
  }

  .vp h4 {
    font-size: 30px;
  }

}

@media only screen and (max-width: 480px) {

  .logo img {
    width: 105px;
  }

  main .dropdown {
    width: 95%;
    margin: 12px auto 0px;
  }

  .dropdown .btn {
    font-size: 14px;
    letter-spacing: normal;
  }

  .dropdown button img {
    width: 22px;
  }

  .dropdown-menu {
    max-height: 143px;
  }

  .dropdown-menu li {
    font-size: 15px;
  }

  .search.open {
    left: 115px;
    right: -4%;
  }

  .search.open input[type="search"] {
    height: 48px;
  }

  .search input::placeholder {
    font-size: 14px;
    ;
  }

  .icon img {
    width: 30px;
  }

  .modal-body .icon:nth-child(2),
  .modal-body .icon:nth-child(4) {
    padding: 13px 3px 12px 7px;
  }

  .modal-body .icon:nth-child(3) {
    padding: 13px 2px 12px 8px;
  }

  .modal-body .icon:nth-child(5) {
    padding: 13px 8px 12px;
  }

  #products {
    padding: 10px 0;
  }

  #products h4 {
    font-size: 15px;
    margin-bottom: 13px;
  }

  .swiper {
    width: 95%;
  }

  .swiper {
    padding-bottom: 10px;
  }

  .agy-partners-container img {
    aspect-ratio: 4/3.5;
  }

  .information {
    height: 60svh;
    gap: 0;
  }

  .overlay img {
    width: 45px;
  }

  .info {
    width: 45%;
  }

  .product-header {
    margin-bottom: 10px;
    padding-bottom: 0;
  }

  .product-image img {
    height: 75px;
  }

  .product-image {
    width: 100%;
  }

  .boycott {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: fit-content;
    width: 98.5%;
    background-color: #ffffffcd;
    border: none;
    border-radius: 0px;
  }

  .boycott h2 {
    font-size: 20px;
    padding-bottom: 1px;
  }

  .symptom {
    margin: 15px auto;
  }

  .symptom h2 {
    font-size: 17px;
    margin-bottom: 15px;
  }

  .symptom button {
    font-size: 11px;
    padding: 5px 15px 2px;
    width: fit-content;
  }

  #symptomModal {
    top: 90px;
    width: 100%;
    max-width: 100%;
    --bs-modal-width: 100%;
  }

  #symptomModal .modal-dialog,
  #symptomModal .modal-content {
    height: 100%;
  }

  #symptomModal .modal-header {
    padding: 20px 10px 0px;
  }

  #symptomModal .modal-header .btn-close {
    font-size: 12px;
    right: 12px;
    top: 15px;
  }

  #symptomModal .modal-header h4 {
    font-size: 18px;
    line-height: 1.2;
    width: 85%;
  }

  #symptomModal .modal-body {
    padding: 10px;
    font-size: 14px;
  }

  .no-results-message {
    margin: 0 auto;
    padding: 1.88rem;
  }

  .characters-icon {
    height: 160px;
    top: 0;
    right: 0;
  }

  .characters-icon a {
    padding: 3px 6px;
    border-radius: 7px;
  }

  .characters {
    width: 55%;
    margin-right: 0;
    left: 0;
  }

  .video {
    height: 58svh;
  }

  .overlay-image {
    top: -3px;
    height: 59svh;
  }

  .flash {
    animation: flashEffect 2s infinite;
  }

  @keyframes flashEffect {

    0%,
    50% {
      opacity: 1;
    }

    55%,
    75% {
      opacity: .60;
    }


    80%,
    100% {
      opacity: 1;
    }

  }

  .vp {
    width: 90%;
  }

  .vp h4 {
    font-size: 28px;
  }

}

@media only screen and (max-width: 400px) {

  .characters-icon img {
    width: 13px;
  }

  .characters-icon {
    height: 150px;
  }

  .characters-icon a {
    padding: 3px 6px;
  }

  .product-image img {
    height: 67px;
  }

  .boycott h2 {
    font-size: 17px;
  }

  .dropdown-menu {
    max-height: 140px;
  }

  .no-results-message {
    padding: 1.6rem;
  }

  .vp h4 {
    font-size: 27px;
  }

}

@media only screen and (max-width: 375px) {

  .dropdown .btn {
    height: 40px;
  }

  .agy-partners-container img {
    aspect-ratio: 4 / 3;
  }

  .no-results-message {
    padding: 1.55rem;
  }

  .dropdown-menu {
    max-height: 130px;
  }

  #symptomModal {
    top: 80px;
  }

  .no-results-message {
    padding: 1.2rem;
  }

  .vp h4 {
    font-size: 24px;
  }

  .characters-icon img {
    width: 11px;
  }

  .characters-icon {
    height: 140px;
  }

  .symptom h2 {
    font-size: 15px;
  }

}

@media only screen and (max-width: 350px) {

  #symptomModal .modal-header h4 {
    font-size: 15px;
  }

  #symptomModal .modal-body {
    font-size: 12px;
  }

  .vp h4 {
    font-size: 22px;
  }

}


@media only screen and (max-width: 1370px) and (max-height: 800px),
only screen and (max-width: 1280px) and (max-height: 800px) {

  .information,
  .video {
    height: 61svh;
  }

}

@media only screen and (max-width: 1100px) and (max-height: 800px) {

  .information,
  .video {
    height: 59svh;
  }

}

@media only screen and (max-width: 480px) and (max-height: 850px) {

  .information,
  .video {
    height: 58svh;
  }

}